Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.xerces.impl.xs.util
Class XIntPool

    java.lang.Object
      |
      +--org.apache.xerces.impl.xs.util.XIntPool

public final class XIntPool
extends java.lang.Object

Version:
  $Id: XIntPool.java,v 1.2 2002/01/29 01:15:17 lehors Exp $
Author:
  Henry Zongaro, IBM

Constructor Summary
`XIntPool()`

Method Summary
`XInt` | `getXInt(int value)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### XIntPool

    public XIntPool()

Method Detail

### getXInt

    public final XInt getXInt(int value)

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 1999-2003 Apache XML Project. All Rights Reserved.